import httpRequest from '@/utils/axios'

// 登录
export function login(data) {
  return httpRequest({
    url: process.env.VUE_APP_LOGIN_API + '/api/user_center/login',
    method: 'post',
    data
  })
}
// 重置密码
export function resetPassword(data) {
  return httpRequest({
    url: process.env.VUE_APP_LOGIN_API + '/api/user_center/reset_password',
    method: 'post',
    data
  })
}
// 发送重置验证码
export function sendResetPasswordCode(data) {
  return httpRequest({
    url:
      process.env.VUE_APP_LOGIN_API +
      '/api/user_center/send_reset_password_code',
    method: 'post',
    data
  })
}
